@charset "UTF-8";
@font-face {
  font-family: "sy";
  src: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/font/sy.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "sybold";
  src: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/font/sybold.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BeaufortforLOL-Bold";
  src: url(//game.gtimg.cn/images/lol/common/sell/font/sellnum-1.eot);
  src: url(//game.gtimg.cn/images/lol/common/sell/font/sellnum-1.woff) format("woff"), url(//game.gtimg.cn/images/lol/common/sell/font/sellnum-1.ttf) format("truetype"), url(//game.gtimg.cn/images/lol/common/sell/font/sellnum-1.svg) format("svg");
}
blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, select, td, textarea, th, ul {
  padding: 0;
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, b, caption, cite, code, dfn, em, strong, th, var {
  font-weight: 400;
  font-style: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  font-size: 100%;
}

q:after, q:before {
  content: "";
}

abbr, acronym {
  border: 0;
}

strong, th {
  font-weight: 700;
}

a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
}

a:hover {
  text-decoration: none;
  filter: brightness(1.1);
  -webkit-filter: brightness(1.1);
}

button, input, option, select, textarea {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

input:focus, textarea:focus {
  outline: 0;
}

body, html {
  overflow: hidden;
}

body {
  font: 12px "Microsoft Yahei", "微软雅黑", TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  color: #a09b8c;
  background-color: #000;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
}

.wrap {
  width: 1056px;
  height: 638px;
  overflow: hidden;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//bg.jpg) no-repeat;
  background-size: 100% auto;
  position: relative;
  transition: background 0.3s ease-out;
  font-family: "sy";
}

.login-container {
  display: none;
}

.mian {
  width: 100%;
  height: 638px;
  position: relative;
  padding-top: 1px;
}

.right-top-btn {
  height: 40px;
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
  align-items: center;
  position: absolute;
  right: 34px;
  top: 30px;
  z-index: 51;
  width: 100%;
  box-sizing: border-box;
}
.right-top-btn > a {
  display: block;
  margin-right: 10px;
  position: relative;
  width: 36px;
  height: 40px;
  font-size: 0;
}
.right-top-btn > a:last-child {
  margin-right: 0;
}

.nav-btn-fullscreen {
  display: none !important;
}

.nav-btn-history {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/nav-btn-history.png) no-repeat center top/100% 100%;
}

.nav-btn-gift {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/nav-btn-gift.png) no-repeat center top/100% 100%;
}

.nav-btn-rule {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/nav-btn-rule.png) no-repeat center top/100% 100%;
}

.nav-nums {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/nav-nums.png) no-repeat center top/100% 100%;
  position: absolute;
  right: 30;
  top: 50%;
  transform: translateY(-50%);
  width: 130px;
  height: 34px;
  font-size: 0;
  box-sizing: border-box;
  padding-left: 32.5px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #f2e6d0;
}
.nav-nums > p {
  font-size: 13px;
  text-align: left;
  width: 72.5px;
  font-family: "BeaufortforLOL-Bold";
}
.nav-nums .btn-subtract {
  flex-shrink: 0;
  width: 17px;
  height: 17px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/icon-cz.png) no-repeat center top/100% 100%;
}

.milo-qConnectLogin, .qcwx-login {
  z-index: 999999 !important;
}

.gray {
  filter: grayscale(1);
}

.main_slogan {
  width: 326.5px;
  height: 78px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//slogan.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  position: absolute;
  left: 204px;
  top: 36px;
}

.main_time {
  font-size: 12px;
  color: #fffbe1;
  line-height: 14px;
  position: absolute;
  left: 221px;
  top: 22px;
  font-family: "sybold";
  font-weight: normal;
  filter: drop-shadow(rgba(0, 0, 0, 0.8) 0 0 3px);
  display: flex;
}
.main_time span {
  font-size: 13px;
  font-family: "BeaufortforLOL-Bold";
}
.main_time p {
  width: 88.5px;
  height: 17.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//time_count.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "sybold";
  font-size: 10px;
  color: #fff6aa;
  font-style: normal;
  margin-left: 3px;
}

.main_swip {
  width: 660px;
  height: 175px;
  position: absolute;
  left: 354px;
  top: 433px;
}

.main_swip_box {
  width: 660px;
  height: 175px;
  position: relative;
  -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 5%, rgb(0, 0, 0) 92%, rgba(0, 0, 0, 0) 97%, rgba(0, 0, 0, 0) 100%);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}

.main_swip_in {
  width: 620px;
  height: 175px;
  position: relative;
  margin: 0 auto;
}
.main_swip_in .swiper-wrapper {
  width: 10000%;
  display: flex;
  font-size: 0;
  white-space: nowrap;
}
.main_swip_in .swiper-wrapper .swiper-slide {
  display: inline-block;
  vertical-align: top;
  width: 127px;
  margin-right: 17px;
  position: relative;
  z-index: 20;
}
.main_swip_in .swiper-wrapper .swiper-slide.light .main_swip_um {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_scbox_grade_light.png) no-repeat;
  background-size: 100% 100%;
  color: #58310e;
}
.main_swip_in .swiper-wrapper .swiper-slide.light .main_swipbox {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_scbox_light.png) no-repeat;
  background-size: 100% 100%;
}
.main_swip_in .swiper-wrapper .swiper-slide.light .main_swip_lock {
  display: none;
}
.main_swip_in .swiper-wrapper .swiper-slide.light .main_swip_lqbtn {
  display: flex;
}
.main_swip_in .swiper-wrapper .swiper-slide.over .main_swip_um {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_scbox_grade_over.png) no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
}
.main_swip_in .swiper-wrapper .swiper-slide.over .main_swipbox {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_scbox_light.png) no-repeat;
  background-size: 100% 100%;
}
.main_swip_in .swiper-wrapper .swiper-slide.over .main_swipbox:before {
  content: "";
  width: 33.5px;
  height: 33px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//swip_overcheck.png) no-repeat;
  background-size: 100% 100%;
  z-index: 30;
}
.main_swip_in .swiper-wrapper .swiper-slide.over .main_swipbox:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_scbox_light.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}
.main_swip_in .swiper-wrapper .swiper-slide.over .main_swip_lock {
  display: none;
}
.main_swip_in .swiper-wrapper .swiper-slide.over .main_swip_lqbtn {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//swip_overgraybtn.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  color: #363636;
}
.main_swip_in .swiper-wrapper .swiper-slide.over:after {
  content: "";
  width: 125.5px;
  height: 142.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mask_line.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 27px;
  z-index: 50;
  pointer-events: none;
}

.main_swip_um {
  display: block;
  width: 48px;
  height: 19px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_scbox_grade.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #edc0b9;
  font-family: "BeaufortforLOL-Bold";
  font-weight: normal;
}

.main_swipbox {
  width: 127px;
  height: 143px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mask_line_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 6px auto 0;
  position: relative;
}
.main_swipbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.main_swipbox:after {
  content: "";
  width: 125.5px;
  height: 142.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mask_line.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 50;
  pointer-events: none;
}

.main_swip_name {
  width: 100%;
  height: 28px;
  position: absolute;
  left: 0;
  top: 100px;
  text-align: center;
  box-sizing: border-box;
  padding: 0 18px;
  font-weight: bold;
  font-size: 11px;
  line-height: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to bottom, #fff2b2, #fffce8);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  filter: drop-shadow(rgba(0, 0, 0, 0.3) 0 0 3px);
}

.main_swip_lock {
  width: 18px;
  height: 18px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_swip_lock.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  margin-left: -9px;
  bottom: -3px;
  z-index: 70;
}

.main_swip_lqbtn {
  width: 67px;
  height: 21.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//swip_activebtn.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  bottom: -5px;
  margin-left: -33.5px;
  display: flex;
  justify-content: center;
  font-size: 12px;
  color: #61452e;
  font-weight: bold;
  display: none;
  z-index: 70;
}
.main_swip_lqbtn.status2 {
  filter: brightness(0.8) saturate(0.8);
}

.main_swip_prg {
  width: 100%;
  height: 6px;
  position: absolute;
  left: 0;
  top: 6px;
  border-radius: 3px;
  background: #423c5f;
  overflow: hidden;
}

.main_swip_prg_in {
  width: 0%;
  height: 6px;
  border-radius: 3px;
  background: linear-gradient(to right, #fbe39c, #ffffff);
}

.mian_lineprg {
  width: 824px;
  height: 61px;
  position: absolute;
  left: 215px;
  top: 365px;
  display: flex;
  align-items: center;
}
.mian_lineprg.lock {
  box-sizing: border-box;
  padding-left: 0;
}
.mian_lineprg.lock .mian_linep_test {
  display: block;
}
.mian_lineprg.lock .mian_line_num, .mian_lineprg.lock .main_line_list, .mian_lineprg.lock .mian_linep {
  display: flex;
}
.mian_lineprg.lock .mian_linep {
  display: none;
}
.mian_lineprg.lock .main_jsbtn {
  margin-left: 0;
}
.mian_lineprg.unlock {
  box-sizing: border-box;
  padding-left: 0px;
}
.mian_lineprg.unlock .mian_linep {
  width: 277px;
  height: 61.5px;
  margin-right: 350px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//prg_linebg.png) no-repeat;
  background-size: 280px 61.5px;
}
.mian_lineprg.unlock .mian_line_num, .mian_lineprg.unlock .main_line_list {
  display: flex;
}
.mian_lineprg.unlock .main_jsbtn {
  margin-left: 0;
}
.mian_lineprg.unlock2 {
  box-sizing: border-box;
  padding-left: 0;
}
.mian_lineprg.unlock2 .mian_linep_test {
  display: block;
}
.mian_lineprg.unlock2 .mian_line_num, .mian_lineprg.unlock2 .main_line_list, .mian_lineprg.unlock2 .mian_linep {
  display: flex;
}
.mian_lineprg.unlock2 .mian_linep {
  display: none;
}
.mian_lineprg.unlock2 .main_jsbtn {
  margin-left: 0;
}

.mian_linep_test {
  width: 277px;
  font-size: 12px;
  color: #f6fcff;
  font-family: "sybold";
  position: relative;
  margin-right: 350px;
  display: none;
}
.mian_linep_test .mian_yel {
  display: block;
  font-size: 16px;
  color: #fff2b5;
  display: flex;
  font-weight: normal;
  align-items: center;
}

.mian_linep {
  display: block;
  width: 418.5px;
  height: 31.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//test_unlock.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 9px;
}

.mian_line_num {
  width: 72px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  display: none;
}
.mian_line_num strong {
  display: block;
  width: 100%;
  text-align: center;
  background: linear-gradient(to bottom, #fff2b4, #fffce8);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-family: "BeaufortforLOL-Bold";
  font-size: 18px;
  color: #fffce8;
  line-height: 22px;
}
.mian_line_num span {
  font-size: 12px;
  color: #ffffff;
  line-height: 13px;
  text-align: center;
  font-weight: normal;
  font-family: "sy";
}

.main_line_list {
  width: 260px;
  height: 20px;
  display: flex;
  display: none;
}
.main_line_list li {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  box-sizing: border-box;
  border: rgba(108, 87, 150, 0.75) solid 1px;
  background: rgba(61, 45, 113, 0.75);
  margin-right: 4px;
}
.main_line_list li.light {
  border: #faeed1 solid 1px;
  background: linear-gradient(to right bottom, #ffd56d, #ffefbc);
}

.main_jsbtn {
  display: block;
  width: 172px;
  height: 57.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//wjs_btn.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  margin-left: 202px;
}
.main_jsbtn.gray {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//yjs_btn.png) no-repeat;
  background-size: 100% 100%;
  filter: grayscale(0);
}

.main_giftbox {
  width: 130.5px;
  height: 154px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//jsbox_wrap.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 207px;
  top: 455px;
}
.main_giftbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.main_giftbox.ygot:before {
  content: "";
  width: 33.5px;
  height: 33px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//swip_overcheck.png) no-repeat;
  background-size: 100% 100%;
  z-index: 30;
}
.main_giftbox.ygot:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//jsbox_wrap.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}
.main_giftbox.ygot .main_giftname:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//jsbox_wrap.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}
.main_giftbox.ygot .main_gift_got {
  width: 91px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_gift_got_ygot.png) no-repeat;
  background-size: 100% 100%;
  margin-left: -45.5px;
  z-index: 30;
  pointer-events: none;
}
.main_giftbox.ygot .main_gift_got:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//main_gift_got_ygot.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}

.main_giftname {
  width: 100%;
  position: absolute;
  left: 0;
  top: 104px;
  text-align: center;
  font-family: "sybold";
  background: linear-gradient(to bottom, #fff1b1, #fffce8);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-size: 10px;
  line-height: 13px;
}

.main_gift_t {
  width: 105px;
  height: 22.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//gift_img_t.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: -24px;
  margin-left: -52.5px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding-bottom: 3.5px;
  font-size: 12px;
  color: #ffffff;
  font-family: "sybold";
}

.main_gift_got {
  width: 131px;
  height: 24.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//jsbox_wrap_jsbtn.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 134px;
  margin-left: -65.5px;
  text-indent: -9999px;
}
.main_gift_got.active {
  width: 91px;
  margin-left: -45.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//jsbox_wrap_jsbtn_lq.png) no-repeat;
  background-size: 100% 100%;
}

.main_swip_prev {
  width: 22px;
  height: 28.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//prev_btn.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: -12px;
  margin-top: -5.25px;
  z-index: 50;
}

.main_swip_next {
  width: 22px;
  height: 28.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//prev_btn.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 50%;
  right: -12px;
  margin-top: -5.25px;
  z-index: 50;
  transform: scale(-1, 1);
}

.main_gift {
  width: 73px;
  height: 73px;
  position: absolute;
  left: 449px;
  top: 294px;
}
.main_gift:after {
  content: "";
  width: 86px;
  height: 74px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -48%);
  z-index: 20;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//gif_mask.png) no-repeat;
  background-size: 100% 100%;
}
.main_gift img {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.main_gift2 {
  left: 858px;
  top: 284px;
}

.mian_line_help {
  display: block;
  width: 10.5px;
  height: 10.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251117tftset16/pc/part1_tit_sub_help.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  position: relative;
}
.mian_line_help:hover .p1_rwhov {
  display: block;
}

.p1_rwhov {
  width: 170px;
  height: 36.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//float_hov2.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 8px;
  position: absolute;
  left: 50%;
  top: -38px;
  margin-left: -85px;
  z-index: 50;
  box-sizing: border-box;
  padding-top: 6px;
  font-size: 14px;
  color: #ffffff;
  display: none;
  text-indent: 0;
  transform-origin: 50% 100%;
}
.p1_rwhov strong {
  display: block;
  line-height: 19px;
  font-family: "sybold";
  text-align: center;
  color: #ffffff;
  font-size: 11px;
}
.p1_rwhov p {
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
}

.ad {
  background: url(//game.gtimg.cn/images/lol/act/a20251204tpopass/tmo.png) no-repeat center top/100%;
  width: 180px;
  height: 106px;
  position: absolute;
  left: 516px;
  top: 12px;
  z-index: 130;
}

.pop, .dia {
  font-family: "sy";
}

.pop-gift-vbg-ani {
  width: 1055px;
  height: 720px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1000;
  pointer-events: none;
  display: none;
}

.pop-gift-vbg-ani video,
.pop-gift-vbg-ani canvas {
  width: 1055px;
  height: 720px;
}

.pop-gift-vbg-ani {
  top: -80px;
}

.pop {
  outline: none;
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.85);
  z-index: 999;
}

.pop-bd {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  padding-top: 5px;
  box-sizing: border-box;
}

.pop-bd {
  width: 449px;
  height: 253px;
}

.pop-close {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  right: 5px;
  top: 3px;
  text-indent: -9999px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//rule_close.png) no-repeat center top/100%;
  z-index: 50;
}

.pop-comm {
  width: 440px;
  height: 226px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//com_dia.png) no-repeat center top/100% 100%;
  padding-top: 4px;
}

.pop-tit {
  width: calc(100% - 4px);
  height: 33px;
  font-family: "sybold";
  font-size: 14px;
  font-weight: bold;
  line-height: 33px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 48px;
  position: relative;
  color: #F0E6D2;
  border-bottom: 2px solid #20242b;
  margin: 0 auto;
  font-weight: normal;
}
.pop-tit span {
  color: #F0E6D2;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
}

.pop-msg-box {
  height: 124px;
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 12px;
  color: #efe6d4;
  line-height: 16px;
  margin: 0 auto;
}

.pop-boxbtn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.pop-boxbtn a {
  display: flex;
  width: 140px;
  height: 32px;
  box-sizing: border-box;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: #eee6d1;
  font-weight: bold;
  margin: 0 9px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//dia_sure_btn.png) no-repeat;
  background-size: 100% 100%;
  font-family: "sybold";
  font-weight: normal;
}
.pop-boxbtn a.pop-cancel-btn {
  border-radius: 16px;
  background: linear-gradient(to bottom, #030c15, #181d23);
  border: #785a28 solid 2px;
}

.pop-boxbtn .pop-sure-btns {
  display: block;
  width: 155px;
  height: 45px;
  margin: 0 11px 0;
  text-align: center;
  line-height: 47px;
  color: #e4ead2;
  font-size: 15px;
  letter-spacing: 5px;
  font-family: "sybold";
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/pop-btn.png) no-repeat center top/100% 100%;
}

.pop-boxbtn .pop-cancel-btns {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/pop-btn2.png) no-repeat center top/100% 100%;
}

.pop-boxbtn a i {
  font-style: normal;
}

.pop-boxbtn2 a {
  letter-spacing: 0;
}

.pop-pool {
  width: 740px;
  height: 566px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//popbg-xlarge.png) no-repeat center top/100%;
  padding-top: 4px;
}

.pop-pool-list {
  width: 675px;
  height: 474px;
  margin: 10px 0 0 42px;
  padding-bottom: 20px;
  box-sizing: border-box;
  overflow: auto;
}

.pop-pool-list::-webkit-scrollbar {
  width: 4px;
  background: none;
}

.pop-pool-list li {
  width: 103px;
  height: 146px;
  float: left;
  margin: 0 8px 0 0;
}

.pop-pool-box {
  width: 102px;
  height: 100px;
  position: relative;
  overflow: hidden;
}

.pop-pool-box::after {
  content: "";
  width: 102px;
  height: 100px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/pop-pool-mask.png) no-repeat center top/100% 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.pop-pool-box img {
  display: block;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border-radius: 5px;
  object-fit: cover;
  object-position: center;
  margin: 2px auto 0;
}

.pop-pool-name {
  text-align: center;
  line-height: 15px;
  font-size: 10px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 4px;
}

.pop-none {
  width: 100%;
  height: auto;
  background: none;
}

.pop-tit2 {
  text-indent: 14px;
  line-height: 22px;
  color: #fff3d5;
  font-size: 17px;
  text-align: center;
  font-family: "sybold";
  letter-spacing: 16px;
}

.pop-tit2-line {
  width: 316px;
  height: 8px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/pop-line.png) no-repeat center top/100% 100%;
  margin: 5px auto 5px;
}

.pop-subtit {
  font-size: 22px;
  color: #fff3d5;
  line-height: 40px;
  text-align: center;
  font-family: "sybold";
  font-weight: normal;
}

.pop-subtit strong {
  color: #ffe38c;
  padding-left: 11px;
  font-weight: normal;
}

.pop-none2 .prop-box-reward {
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  transform: scale(0.85);
}

.pop-coupons-tips {
  width: 540px;
  min-height: 15px;
  text-align: center;
  padding-bottom: 9px;
  line-height: 18px;
  font-size: 14px;
  color: #ffffff;
  margin: 25px auto 3px;
  text-align: center;
}

.pop-record-tit {
  width: 648px;
  height: 28px;
  line-height: 21px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: #3c3c41 solid 1px;
  margin: 25px auto 0;
  color: #C89B3C;
}

.pop-record-tit p {
  width: 25%;
  float: left;
  text-align: left;
}

.pop-record-tit p:nth-child(2) {
  width: 40%;
  text-align: left;
}

.pop-record-tit p:nth-child(3) {
  width: 15%;
  text-align: right;
}

.pop-record-tit p:last-child {
  width: 20%;
  float: right;
  text-align: right;
}

.pop-record-list {
  width: 648px;
  margin: 0 auto;
  font-family: "Microsoft Yahei";
}

.pop-record-list li {
  width: 648px;
  float: left;
  height: 38px;
  border-bottom: #3c3c41 solid 1px;
}

.pop-record-list li:last-child {
  border-bottom: none;
}

.pop-record-list li p {
  float: left;
  height: 37px;
  text-align: center;
  line-height: 37px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
  color: #A09B8C;
}

.pop-record-list .pop-record-time {
  width: 25%;
  text-align: left;
}

.pop-record-list .pop-server-name {
  width: 20%;
  float: right;
  text-align: right;
}

.pop-record-list .pop-prop-status {
  width: 15%;
  text-align: right;
}

.pop-record-list .pop-prop-name {
  width: 40%;
  color: #fff2bc;
  text-align: left;
  font-weight: bold;
}

.prompt-no-buy {
  text-align: center;
  line-height: 60px;
  color: #6e6d66;
  font-size: 18px;
  padding-top: 146px;
}

.page-turning-in {
  margin-top: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-turning-in a {
  display: block;
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  font-size: 12px;
  color: #c89b3c;
  text-decoration: underline;
}

.page-turning-in a:hover, .page-turning-in a.on {
  color: #b17847;
  font-weight: bold;
  text-decoration: none;
}

.page-turning-in a.page-prev-btn {
  width: 25px;
  height: 25px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/page-prev-btn.png) no-repeat center top/100% 100%;
  margin-right: 14px;
}

.page-turning-in a.page-next-btn {
  width: 25px;
  height: 25px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/page-next-btn.png) no-repeat center top/100% 100%;
  margin-left: 16px;
}

.page-turning-in span {
  display: block;
  padding: 0 5px 0 6px;
  color: #8a5527;
}

.pop-scrollbar {
  width: 730px;
  height: 503px;
  padding-right: 40px;
  margin: 10px auto 0;
  overflow-y: auto;
  overflow-x: hidden;
  color: #785A28;
  padding-left: 40px;
}

.pop-scrollbar::-webkit-scrollbar {
  width: 4px;
  background: transparent;
}

.pop-scrollbar::-webkit-scrollbar-thumb {
  width: 4px;
  background-color: #785A28;
  border-radius: 2px;
}

.pop-scrollbar::-webkit-scrollbar-track {
  background-color: transparent;
}

.pop-rule .pop-rule-bd {
  box-sizing: border-box;
  color: #A09B8C;
  line-height: 22px;
  padding-bottom: 60px;
}
.pop-rule .pop-rule-bd h3 {
  margin-top: 2em;
  font-weight: bold;
  font-size: 14px;
  color: #F0E6D2;
}
.pop-rule .pop-rule-bd h3:first-child {
  margin-top: 0;
}
.pop-rule .pop-rule-bd a {
  color: #f8d29d;
  text-decoration: underline;
}
.pop-rule .pop-rule-bd p strong {
  display: block;
  font-size: 1.2em;
  margin-top: 0.5em;
}
.pop-rule .pop-rule-bd b {
  font-weight: bold;
}
.pop-rule .pop-rule-bd ul {
  list-style: disc;
  padding-left: 1em;
}
.pop-rule .pop-rule-bd ul li {
  margin-bottom: 5px;
}
.pop-rule .pop-rule-bd {
  font-family: "sy";
  font-size: 14px;
  color: #A09B8C;
  line-height: 18px;
  position: relative;
}
.pop-rule .pop-rule-bd p {
  margin: 0 0 5px 0;
  line-height: 20px;
}
.pop-rule .pop-rule-bd strong {
  display: block;
  font-weight: normal;
  margin: 0 0 5px 0;
  font-size: 14px;
  color: #F0E6D2;
  line-height: 18px;
}
.pop-rule table {
  width: 100%;
  border: #A09B8C solid 1px;
  font-size: 14px;
  margin: 5px auto 10px;
  text-align: center;
  color: #A09B8C;
}
.pop-rule table.tab2 {
  width: 60%;
}
.pop-rule table:last-child {
  margin-bottom: 10px;
}
.pop-rule table th {
  font-weight: 700;
  height: 42px;
  line-height: 42px;
  border: #A09B8C solid 1px;
  text-align: center;
  color: #A09B8C;
}
.pop-rule table td {
  height: 42px;
  line-height: 42px;
  border: #A09B8C solid 1px;
  text-align: center;
  color: #A09B8C;
  font-size: 12px;
}

.gray {
  pointer-events: none;
}

.pop-loading {
  z-index: 10086;
}

.pop-loading p {
  width: 184px;
  height: 25px;
  line-height: 25px;
  background-color: #1f162e;
  border: #d3bda2 solid 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  border-radius: 4px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 12px;
  text-align: center;
}

.pop-loading span {
  color: #fffcd2;
}

.video-btn-we, .video-btn-qp, .m-qp-ani {
  display: none;
}

.label-bar {
  display: block;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/video-btn-qp.png) no-repeat center top/100% 100%;
  width: 61.5px;
  height: 154.5px;
  position: absolute;
  left: 109px;
  top: 200px;
}
.label-bar a {
  position: absolute;
  width: 45px;
  height: 43px;
  display: block;
  right: 0;
  top: 135px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/video-btn-qp-play.png) no-repeat center top/100% 100%;
}

.pop-fixed {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

.pop-video {
  outline: none;
  width: 100%;
  height: 100%;
  border: #fffaeb solid 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pop-video .pop-close {
  right: -30px;
  top: -14px;
}
.pop-video #video {
  width: 100%;
  height: 100%;
}

.dia {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99999;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/mh_mask.png) no-repeat;
  background-size: 100% 100%;
}

.dia_result {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/result_bg_lcu.jpg) no-repeat;
  background-size: 100% 100%;
}

.dia_in {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.dia_title {
  display: block;
  width: 287.5px;
  height: 24px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_title.png) no-repeat;
  background-size: 100% 100%;
  margin: 27px auto 0;
  text-indent: -9999px;
  transform: translate(88.5px, 0);
}

.dia_hero_in {
  width: 856px;
  height: 570px;
  position: absolute;
  left: 192px;
  top: 70px;
  overflow: hidden;
  -webkit-mask-image: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 60%, rgba(0, 0, 0, 0) 100%);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}
.dia_hero_in .swiper-slide {
  padding-bottom: 130px;
}

.dia_zxtitle {
  display: block;
  justify-content: center;
  font-size: 18px;
  color: #fef8e2;
  line-height: 21px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dia_zxtitle:before, .dia_zxtitle:after {
  content: "";
  width: 21px;
  height: 12px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_mhicon.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 4px;
}
.dia_zxtitle:after {
  transform: scale(-1, 1);
}

.dia_zxlist {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 18px auto 0;
}
.dia_zxlist li {
  width: 123px;
  position: relative;
  margin: 0 8.5px 7px;
  cursor: pointer;
}
.dia_zxlist li img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dia_zxlist li.checked .dia_zximgbox:after {
  width: 137px;
  height: 137px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_zxkk2.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.dia_zxlist li.ygot .dia_zximg_name {
  opacity: 0.4;
}
.dia_zxlist li.ygot .dia_zximgbox:after, .dia_zxlist li.ygot .dia_zximgbox img {
  opacity: 0.4;
}
.dia_zxlist li.ygot .dia_zximgbox:before {
  content: "";
  width: 38.5px;
  height: 42px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/ygot_icon.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 30;
}

.dia_zximgbox {
  width: 123px;
  height: 123px;
  position: relative;
}
.dia_zximgbox:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 20;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_zxkk.png) no-repeat;
  background-size: 100% 100%;
}

.dia_zximg_name {
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #fef8e2;
  line-height: 14px;
  margin: 5px auto 0;
}

.dia_btnbox {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 22px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding-left: 192px;
}

.dia_btn_xx {
  font-size: 12px;
  color: #fef8e2;
  line-height: 16px;
  text-decoration: underline;
  margin: 5px auto 0;
}

.dia_surebtn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 268.5px;
  height: 75.5px;
  margin: 0 auto;
  box-sizing: border-box;
  font-size: 16px;
  color: #7b582a;
  font-weight: bold;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/page_btn_lcu.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.dia_surebtn.disabled {
  pointer-events: none;
}
.dia_surebtn.disabled:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/page_btn_lcu.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}

.dia_hero_prg {
  width: 4px;
  height: 570px;
  position: absolute;
  right: 0;
  top: 0;
}

.swiper-scrollbar-drag {
  background: #d8c17e;
  border-radius: 2px;
}

.dia_result_title {
  display: block;
  width: 369px;
  height: 62px;
  position: absolute;
  left: 50%;
  top: 27px;
  margin-left: -184.5px;
  text-indent: -9999px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_result_title1.png) no-repeat;
  background-size: 100% 100%;
}

.dia_result_in {
  width: 879px;
  height: 100%;
  position: absolute;
  left: 177px;
  top: 0;
}

.dia_result_in.type2 .dia_result_title {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_result_title2.png) no-repeat;
  background-size: 100% 100%;
}

.dia_result_herobox {
  width: 391px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.dia_result_herobox_in {
  width: 391px;
  height: 391px;
  background: #000;
  position: relative;
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_result_herobg.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}
.dia_result_herobox_in img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dia_result_herobox_in:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 20;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_result_kk.png) no-repeat;
  background-size: 100% 100%;
}

.dia_result_herobox_name {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fef8e0;
  font-weight: bold;
  margin: 15px auto 0;
}

.dia_btnbox2 {
  width: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  left: 0;
  bottom: 26px;
}

.dia_surebtn2 {
  width: 166px;
  height: 46px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_hero_surebtn.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-size: 14px;
  color: #7b542d;
  font-weight: bold;
  box-sizing: border-box;
  padding-top: 3px;
}
.dia_surebtn2.disabled {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/dia_hero_surebtn_disable.png) no-repeat;
  background-size: 100% 100%;
  pointer-events: none;
  color: #483c41;
}

.dia_surebtn3 {
  margin: 0 6px;
}

.dia_changebox_in {
  width: 722px;
  height: 285.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/diabox.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.dia_changebox_title {
  display: block;
  width: 371px;
  height: 39px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass/changebox_title.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  margin: 24px auto 0;
}

.dia_changebox_tips {
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #b1b9de;
  line-height: 14px;
  margin: 10px auto 0;
  font-family: "sy";
}

.dia_mhlist {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 52px auto 0;
}
.dia_mhlist li {
  width: 157.5px;
  height: 48.5px;
  position: relative;
  margin: 0 4px;
  cursor: pointer;
}
.dia_mhlist li.active .dia_mhicon {
  filter: drop-shadow(rgba(255, 211, 27, 0.52) 0 0 3px) drop-shadow(rgba(255, 211, 27, 0.52) 0 0 3px) drop-shadow(rgba(255, 211, 27, 0.52) 0 0 3px) drop-shadow(rgba(255, 211, 27, 0.52) 0 0 3px);
}
.dia_mhlist li.active .dia_mhicon:after {
  display: none;
}
.dia_mhlist li.disabled {
  opacity: 0.7;
  pointer-events: none;
}
.dia_mhlist li.disabled .dia_mhfloat {
  display: flex;
}

.dia_mhicon {
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
}
.dia_mhicon:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon1.png);
  -webkit-mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
}
.dia_mhicon2:after {
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon2.png);
}
.dia_mhicon3:after {
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon3.png);
}
.dia_mhicon4:after {
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon4.png);
}

.dia_mhicon1 {
  width: 157.5px;
  height: 69.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon1.png) no-repeat;
  background-size: 100% 100%;
}

.dia_mhicon2 {
  width: 157.5px;
  height: 69.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon2.png) no-repeat;
  background-size: 100% 100%;
}

.dia_mhicon3 {
  width: 157.5px;
  height: 69.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon3.png) no-repeat;
  background-size: 100% 100%;
}

.dia_mhicon4 {
  width: 157.5px;
  height: 69.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_icon4.png) no-repeat;
  background-size: 100% 100%;
}

.dia_mhfloat {
  width: 146px;
  height: 35px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//mh_float.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  bottom: 48px;
  margin-left: -67.5px;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding-bottom: 9px;
  font-size: 12px;
  color: #ffffff;
  font-family: "sybold";
  display: none;
}
.dia_mhfloat p {
  font-weight: normal;
  background-image: linear-gradient(to bottom, #fffed8, #fffffd);
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.dia_mhfloat span {
  font-family: "BeaufortforLOL-Bold";
  font-size: 14px;
}

.dia_close {
  width: 20px;
  height: 20px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//dia_close.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: -30px;
  top: 0;
  text-indent: -9999px;
}

.pop-close {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  right: 5px;
  top: 3px;
  text-indent: -9999px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//rule_close.png) no-repeat center top/100%;
  z-index: 50;
}

.pop-congrats {
  width: 367.5px;
  height: 405px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//congrats_bg.png) no-repeat;
  background-size: 100% 100%;
}

.pop-congrats-close {
  display: block;
  width: 22px;
  height: 22px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//pop-g-close.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 4px;
  top: 13px;
  text-indent: -9999px;
}

.pop-g-tit {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 20px;
  color: #fff5c6;
  font-weight: normal;
  margin: 52px auto 0;
  font-weight: bold;
}

.pop-g-rw {
  width: 170px;
  height: 170px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//dia_rewkbox.png) no-repeat;
  background-size: 100% 100%;
  margin: 21px auto 0;
  position: relative;
}
.pop-g-rw img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-mask-image: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//dia_rewkbox.png);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  transform-origin: 50% 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(0.98);
  object-fit: cover;
}

.pop-g-rwname {
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  line-height: 16px;
  margin: 20px auto 0;
  font-weight: bold;
}

.pop-g-boxbtn {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 18px auto 0;
}
.pop-g-boxbtn a {
  width: 149px;
  height: 37.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//dia_combtn.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-family: "sybold";
  font-style: normal;
  color: #ffffff;
}
.pop-g-boxbtn a i {
  font-style: normal;
}

.pop-congrats2 {
  width: 367.5px;
  height: 271px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//pop-cdbox.png) no-repeat;
  background-size: 100% 100%;
}
.pop-congrats2:after {
  content: "";
  width: 152px;
  height: 147px;
  position: absolute;
  left: 264px;
  top: 120px;
  pointer-events: none;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//pop-choncc.png) no-repeat;
  background-size: 100% 100%;
}

.pop-g-cunt {
  width: 125.5px;
  height: 25.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//pop-djs.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  margin: 48px auto 0;
  box-sizing: border-box;
  font-size: 12px;
  font-family: "sybold";
  padding-left: 30px;
}
.pop-g-cunt span {
  background-image: linear-gradient(to bottom, #febc6f, #fffcdb);
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pop-g-cunt i {
  font-style: normal;
}

.pop-g-littit {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 20px;
  color: #fff5c6;
  font-family: "sybold";
  font-weight: normal;
  margin: 12px auto 0;
  background-image: linear-gradient(to bottom, #fff2b4, #fffce7);
  background-clip: text;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
}

.pop-g-littit-para {
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: #c5cbff;
  line-height: 16px;
}

.pop-g-sure-jsbtn {
  display: block;
  width: 169px;
  height: 37.5px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//wjs_btn2.png) no-repeat;
  background-size: 100% 100%;
  text-indent: -9999px;
  margin: 24px auto 0;
}
.pop-g-sure-jsbtn2 {
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//wjs_btn2_go.png) no-repeat;
  background-size: 100% 100%;
}

.pop-congrats3 {
  width: 367.5px;
  height: 246px;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//congrats_bg2.png) no-repeat;
  background-size: 100% 100%;
}

.pop-g-gpara {
  height: 101px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #c5cbff;
  line-height: 18px;
  width: 80%;
  margin: 50px auto 0;
}

.pop-g-rwpara {
  white-space: nowrap;
  height: 23px;
  padding: 0 15px;
  box-sizing: border-box;
  background: url(https://game.gtimg.cn/images/lol/act/a20251204tpopass//tips.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  bottom: -39px;
  transform: translate(-50%, 0);
  font-size: 12px;
  color: #ffffff;
  font-family: "sybold";
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: normal;
}

.pop-tmo {
  font-family: "Microsoft Yahei", "微软雅黑", TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
.pop-tmo .pop-bd {
  background: url(//game.gtimg.cn/images/lol/act/a20251204lecafedeparis/pop-tmo-bg.png) no-repeat center top/100% 100%;
  width: 714.5px;
  height: 396.5px;
  padding-top: 30px;
  transform: scale(1.15) translate(-36%, -50%);
}
.pop-tmo .pop-close {
  position: absolute;
  top: 5px;
  right: -25px;
  width: 21px;
  height: 21.5px;
  background: url(//game.gtimg.cn/images/lol/act/a20251204lecafedeparis/pop-close4.png) no-repeat center top/100%;
}
.pop-tmo .pop-tmo-text {
  width: 615px;
  margin: 0 auto;
  color: #5a473e;
  font-size: 10px;
  line-height: 20px;
}
.pop-tmo .pop-tmo-text h3 {
  color: #c06d23;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  margin-top: 25px;
}
.pop-tmo .pop-tmo-text h3::before {
  display: block;
  content: "";
  background: url(//game.gtimg.cn/images/lol/act/a20251204lecafedeparis/pop-tmo-listyle.png) no-repeat center top/100%;
  width: 13px;
  height: 14px;
  position: absolute;
  left: -20px;
  top: 50%;
  margin-top: -7px;
}
.pop-tmo .pop-tmo-ppl {
  background: url(//game.gtimg.cn/images/lol/act/a20251204lecafedeparis/pop-tmo-ppl.png) no-repeat center top/100%;
  width: 143.5px;
  height: 113.5px;
  position: absolute;
  right: 80px;
  bottom: 40px;
  pointer-events: none;
  z-index: 2;
}
.pop-tmo .pop-tmo-play {
  background: url(//game.gtimg.cn/images/lol/act/a20251204lecafedeparis/pop-tmo-play.png) no-repeat center top/53px;
  width: 60px;
  height: 75px;
  display: block;
  position: absolute;
  right: 35px;
  bottom: 0;
  padding-top: 60px;
}
.pop-tmo .pop-tmo-play span {
  color: #5a473e;
  font-size: 10px;
  text-align: center;
  white-space: nowrap;
}

.pop-video-bd {
  width: 700px;
  height: 400px;
  margin: -200px 0 0 -350px;
  position: absolute;
  left: 57%;
  top: 50%;
}

.pop-video .pop-close {
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0;
  right: -30px;
  text-indent: -9999px;
  background: 0 0;
}

.pop-video .pop-close:after,
.pop-video .pop-close:before {
  position: absolute;
  left: 13px;
  top: 0;
  content: " ";
  height: 28px;
  width: 2px;
  border-radius: 2px;
  background-color: #fff;
}

.pop-video .pop-close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.pop-video .pop-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pop-video .video-play {
  width: 100%;
  height: 100%;
  background: #000;
  border: 2px solid transparent;
  border-image: linear-gradient(45deg, #ccb492, #fff) 1/1/0 stretch;
  position: relative;
  z-index: 2;
}
